Subject: Re: July Salary Breakdown
From: Valeria Julia <[email-masked]>
To: "Shree Vats, Accountant" <[email-masked]>
Cc: ashish <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Fri, 9 Aug 2019 22:51:25 -0700 (MST)

**CORRECTION** 

Respected Sir, 

Thank you for the breakdown. 

However, I can see a discrepancy with the Over Time paid. I did 70H, which at 150% payment should be Rs. 21169.35 /- instead of Rs. 15222 /- 

Can this be verified? or else explained to me how it is calculated? 
Because my salary is 50000, divided into 31 working days makes it Rs 1612.90 /- per day, that divided into 8h, makes it Rs 201.61 /- per hour, which 150% would be Rs. 302.41 /- per hour, and that multiplied into 70H of OT done would be Rs. 21169.35 /- 

Kind Regards, 
Valeria. 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Cc: "ashish" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Saturday, August 10, 2019 11:07:31 AM 
Subject: Re: July Salary Breakdown 

Hello Valeria, 

Please find your salary breakdown for the month of July 2019. 

Basic Salary:-50000 

Grade Pay:- 

Night All:- 

Incentive:-6300 

Working Days:-19.5 Days 

Payable Days:-31 Days 

Early Late Penalty:-806 

Unapproved Penalty:- 

OT amount:-15222 

Other:-5318 

TDS deducted:-2840 

Net Payable:-73194 

Thanks 

	Shrivats 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Valeria Julia <[email-masked]> 
Sent: Friday, August 9, 2019 1:32:19 PM 
To: Shree Vats (Accountant) <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; Sankarshan Rajan <[email-masked]> 
Subject: Re: July Salary Breakdown 
Respected Sir, 

Can I please have a breakdown of my salary for the month of July? 

Thanking you in advance for your help. 

Kind Regards, 
Valeria. 

From: "Valeria Julia" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Cc: "ashish" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, August 8, 2019 11:22:50 AM 
Subject: July Salary Breakdown 

Respected Sir, 

Can I please have a breakdown of my salary for the month of July? 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.